clang-11: warning: Unknown CUDA version 10.2. Assuming the latest supported version 10.1 [-Wunknown-cuda-version]

What prevents the OpenMP development community from supporting CUDA 10.2?
If this warning is safely disregarded, it does not matter much though.